CREATE TABLE MS_MESSAGE
(
  MESSAGE_ID          VARCHAR(12)    PRIMARY KEY,
  MESSAGE_TYPE        CHAR(1)        NOT NULL,
  KIND                CHAR(1),
  CONTENT             VARCHAR(128)   NOT NULL,
  REMARK              VARCHAR(1024)
)
;

COMMENT ON TABLE MS_MESSAGE IS 'メッセージ';
COMMENT ON COLUMN MS_MESSAGE.MESSAGE_ID IS 'メッセージID';
COMMENT ON COLUMN MS_MESSAGE.MESSAGE_TYPE IS 'メッセージタイプ';
COMMENT ON COLUMN MS_MESSAGE.KIND IS '種別';
COMMENT ON COLUMN MS_MESSAGE.CONTENT IS 'メッセージ内容';
COMMENT ON COLUMN MS_MESSAGE.REMARK IS '備考';
